DK API 文档

telegram

7 个接口

GETbatch channel info

GET https://dkai.store/api/v1/telegram/web/batch_channel_info

7 积分 / 成功调用

参数位置要求说明
channelsquery必填
Idempotency-Keyheader必填Use the same value when retrying the same business request.
curl -H 'Authorization: Bearer YOUR_API_KEY' \
  -H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
  'https://dkai.store/api/v1/telegram/web/batch_channel_info?channels=VALUE'

成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。

GETfetch channel info

GET https://dkai.store/api/v1/telegram/web/fetch_channel_info

1 积分 / 成功调用

参数位置要求说明
channelquery必填
Idempotency-Keyheader必填Use the same value when retrying the same business request.
curl -H 'Authorization: Bearer YOUR_API_KEY' \
  -H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
  'https://dkai.store/api/v1/telegram/web/fetch_channel_info?channel=VALUE'

成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。

GETfetch channel posts

GET https://dkai.store/api/v1/telegram/web/fetch_channel_posts

1 积分 / 成功调用

参数位置要求说明
channelquery必填
Idempotency-Keyheader必填Use the same value when retrying the same business request.
curl -H 'Authorization: Bearer YOUR_API_KEY' \
  -H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
  'https://dkai.store/api/v1/telegram/web/fetch_channel_posts?channel=VALUE'

成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。

GETfetch post comments

GET https://dkai.store/api/v1/telegram/web/fetch_post_comments

1 积分 / 成功调用

参数位置要求说明
channelquery必填
post_idquery必填
Idempotency-Keyheader必填Use the same value when retrying the same business request.
curl -H 'Authorization: Bearer YOUR_API_KEY' \
  -H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
  'https://dkai.store/api/v1/telegram/web/fetch_post_comments?channel=VALUE&post_id=VALUE'

成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。

GETfetch post detail

GET https://dkai.store/api/v1/telegram/web/fetch_post_detail

1 积分 / 成功调用

参数位置要求说明
channelquery必填
post_idquery必填
Idempotency-Keyheader必填Use the same value when retrying the same business request.
curl -H 'Authorization: Bearer YOUR_API_KEY' \
  -H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
  'https://dkai.store/api/v1/telegram/web/fetch_post_detail?channel=VALUE&post_id=VALUE'

成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。

GETfetch similar channels

GET https://dkai.store/api/v1/telegram/web/fetch_similar_channels

1 积分 / 成功调用

参数位置要求说明
channelquery必填
Idempotency-Keyheader必填Use the same value when retrying the same business request.
curl -H 'Authorization: Bearer YOUR_API_KEY' \
  -H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
  'https://dkai.store/api/v1/telegram/web/fetch_similar_channels?channel=VALUE'

成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。